@charset "utf-8";
/* CSS Document */



/*-_-_-_-_-_-_Main Color-_-_-_-_-_-_*/

/*Navigation Bar Initial State*/
/*nav{background-color:rgba(233,190,184,0.9);
}*/
/*Hover Elements*/
#myBtn:hover,.information-bar,.nav-links .mobile-item:hover,.nav-links li a:hover,.my-footer,::-webkit-scrollbar-thumb,.btn-primary{background-color:rgba(233,190,184,1.00)!important;}
.content .row header,.fa-times{color:rgba(233,190,184,1.00);}
.mega-box,.drop-menu{border-bottom: thin solid rgba(233,190,184,1.00);}
.content .row header{border-bottom:2px solid rgba(233,190,184,0.2); }


/*-_-_-_-_-_-_Secondary Color-_-_-_-_-_-_*/
nav,#myBtn {
	background-color:rgba(244,244,244,0.9)!important;
}
.mega-box,.mega-box .content,.nav-links .drop-menu,.scrolling-active,::-webkit-scrollbar-track{
	background-color:rgba(244,244,244,1.00)!important;
}

.information-bar a{color:rgba(244,244,244,1.00);}

@media screen and (max-width: 970px){
.wrapper .nav-links {background-color:rgba(244,244,244,1.00);}
}

/*-_-_-_-_-_-_Accent Color-_-_-_-_-_-_*/

#myBtn ,.nav-links li, .nav-links li a,.fa-bars,.my-footer,.nav-links .drop-menu li a, .row .mega-links li a,.scrolling-active .nav-links li a, .scrolling-active .nav-links li, .wrapper .btn,.row .megalinks li a,.nav-links .mobile-item,.wrapper .logo a,.scrolling-active .fa-bars,.my-footer a,.scrolling-active .nav-links li a:hover,.nav-links .mobile-item:hover,.nav-links .drop-menu li a:hover, .nav-links li a:hover,.row .mega-links li a:hover{color:#333;}

@media screen and (max-width:970px){
	.nav-links li, .nav-links li a{color:#333;}
}

/*-_-_-_-_-_-_Drop Shadow-_-_-_-_-_-_*/

nav,.nav-links li a:hover,::-webkit-scrollbar-thumb:hover,.btn-primary:hover{
-webkit-box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.22)!important; 
box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.22);}

.mega-box,.drop-menu{
	-webkit-box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22); 
box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22);
	
}

.my-footer{
	-webkit-box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22); 
box-shadow: 0px -8px 9px -2px rgba(0,0,0,0.22);
}

/*-_-_-_-_-_-_Backgraound Images-_-_-_-_-_-_*/

/*.drop-menu,.mega-box .content{
background:url("../images/bkgrnd.svg");
background-size:contain;
background-position:bottom right;
background-repeat:no-repeat;


}*/

/*-_-_-_-_-_-_Border(s)-_-_-_-_-_-_*/

nav .social, nav .contact{
border-left:thin solid rgba(0,0,0,0.08);
}

.btn-primary{border:none !important;}

@media screen and (max-width:970px){
	nav .social, nav .contact{
border-left:none;
}
}

.nav-links, .nav-links li a,.nav-links .mobile-item,.my-footer{font-weight:600!important;}

/*-_-_-_-_-_-_Scrollbar-_-_-_-_-_-_*/

::-webkit-scrollbar{
	width:.5em!important;
	z-index:2;
}


.scrolling-active{
	padding-top:0px;
	transition: all 0.3s ease;
	
	

}

.scrolling-active img{
	object-fit: contain;
	height:10vh;
	transition: all 0.3s ease;
}

/*------------------------------------------------------------------------------------------------------------------------*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	
}

.wrapper .logo img{
	width:100%;
	position:relative;
	object-fit:cover;
	
	
	
}

.information-bar{
	width:100%;
	text-align:center;
	box-sizing:border-box;
	padding:10px;
	font-size:1em;
	clear:both;
	display:block;
	line-height:1.2em;
	
}

nav{
	
	position:fixed;
	width:100%;
	z-index:1;
	min-height:10vh;
	line-height:10vh;
	transition: all 0.3s ease;
	
	
	
	
	
}

nav .wrapper{
	max-width:100%;
	padding: 0 30px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

@media screen and (max-width:970px){
nav .social{
	display:inline-flex;
	align-content:space-around;
	padding-left:0px;
	margin-left:0px;
	}
}

nav .social, nav .contact, nav .phone{
	margin-left:25px;
	padding-left:25px;
}



.wrapper .logo a{
	text-decoration: none;
	font-size: 27px;
	font-weight:600;
	display:flex;
	justify-content:center;
	align-items:center;
	
}



.wrapper .nav-links{
display: inline-flex;	
}

.nav-links li{
	list-style: none;
}

.nav-links li a,.btn-primary{
	
	text-decoration: none;
	font-size: 18px;
	font-weight:600!important;
	padding:9px 15px;
	
	border-radius: 5px;
	transition:all 0.3s ease;
}



/*Drop down menu hover function. VERY IMPORTANT 4-7-22*/

.nav-links .drop-menu{

width:180px;
top:10vh;
line-height:45px;
position:absolute;
/*Initially Hidden*/	
opacity: 0;
visibility:hidden;
}

/*Shows on Hover*/
.nav-links li:hover .drop-menu,
.nav-links li:hover .mega-box{
opacity: 1;
visibility:visible;
/*This creates a pan up animation
.nav-links .drop-menu: Has top:85px
.nav-links li:hover .drop-menu: Changed the top to 65px and added a transition.
*/
top:125px;
transition: all 0.3s ease;
}

.scrolling-active .nav-links li:hover .drop-menu,
.scrolling-active .nav-links li:hover .mega-box{
opacity: 1;
visibility:visible;
/*This creates a pan up animation
.nav-links .drop-menu: Has top:85px
.nav-links li:hover .drop-menu: Changed the top to 65px and added a transition.
*/
top:95px;
transition: all 0.3s ease;
}

.drop-menu li a{
	width:100%;
	display:block;
	padding: 0 0 0 15px;
	font-weight:400;
	border-radius: 0px;
}

/*End of Drop down menu hover function. VERY IMPORTANT 4-7-22*/

.mega-box{
position:absolute;
	top:80px;
	
	width:100%;
	left:0;
	/*Initially Hidden*/	
opacity: 0;
visibility:hidden;
	
}

.mega-box .content{
	
	padding: 25px 20px;
	display:flex;
	justify-content:space-around;
	
}

.content .row{
	/*width: calc(25% - 30px);*/
	line-height:35px;
}

.content .row img{
width:60%;	
height:60%;
object-fit:contain;
}

.content .row header{
	font-size:2em;
	font-weight:600;
	margin-left:15px;
	
}

.content .row .mega-links{
	margin-left:0px;
	border-left:1px solid rgba(255,255,255,0.09);
}

.row .megalinks li{
	padding: 0 20px;
	
}

.content .row:nth-child(1),
.content .row:nth-child(2){
border-left:0px;	
}
.row .megalinks li a{
	padding: 0 20px;
	font-size:17px;
	display:block;
	
}


.nav-links .mobile-item{
	display:none;	
	}
.menu-btn{

	font-size:20px;
	cursor:pointer;
	display:none;
}

.wrapper .btn.cancel-btn{
position:absolute;
	right:30px;
	top:10px;
}



.wrapper input{
	display:none;	
	}

@media screen and (max-width: 970px){
	.menu-btn{
		display:block;
	}
	
	
	.wrapper .nav-links{
        position:fixed;
		height: 100vh;
		width:100%;
		max-width: 100%;
		
		display:block;
		top:0;
		right:-100%;
		overflow-y: auto;
		line-height:50px;
		padding:50px 10px;
		box-shadow: 0 15px 15px rgba(0,0,0,0.15);
		transition:all 0.3s ease;
		
}
	#menu-btn:checked ~ .nav-links{
		right:0%;
	}
	
	#menu-btn:checked ~ .btn.menu-btn{
		display:none;;
	}
	
	.nav-links::-webkit-scrollbar{
	width:0px;	
	}
	
	.nav-links li{
		margin:15px 10px;	
	}
	
		.nav-links li a{
		padding: 0 20px;
		display:block;
		font-size:20px;	
	}
	
	.nav-links .drop-menu{
		position:static;
		opacity:1;
		visibility:visible;
		top:65px;
		padding-left:20px;
		width:100%;
		max-height:0px;
		overflow:hidden;
		transition:all 0.3s ease;
	}
	
	#showDrop:checked ~ .drop-menu,
	#showMega:checked ~ .mega-box{
		max-height:100%;
	}
	

	
	.nav-links .drop-menu li a{
	font-size:18px;
	border-radius:5px;
	}
	
	.nav-links .desktop-item{
	display:none;	
	}
	.nav-links .mobile-item{
		display:block;
		font-size: 20px;
		font-weight:500;
		padding-left:20px;
		cursor:pointer;
		border-radius: 5px;
		transition: all 0.3s ease;
	}
	
	
	
	.mega-box{
position:static;
	top:65px;
	
	width:100%;
padding: 0 20px;	
opacity: 1;
		visibility:visible;
		max-height:0px;
		overflow:hidden;
		transition:all 0.3s ease;

	
}

.mega-box .content{
	
	flex-direction:column;
	padding:20px 20px 0 20px;
	
}
	.mega-box .content .row{
		width:100%;
		margin-bottom:15px;
		border-top: 1px solid rgba(255,255,255,0.08);
	}
	
	.mega-box .content .row:nth-child(1),
	.mega-box .content .row:nth-child(2){
	border-top:0px;	
	}
	
	.content .row .mega-links{
	border-left:0px;
	padding-left:15px;
	
}
	
	.row .mega-links li{
	margin:0px;	
	}
	
	.content .row header{
		font-size:19px;
		padding-left:15px;
		font-weight:500;
	}
	
	.wrapper input{
	display:none;	
	}
	
	.mega-box,.drop-menu{border-bottom:none;}
	
}

/*-_-_-_-_-_-_-_-_-_-_-_-_Layout*-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-*/
html, body {
  height: 100%;
  margin: 0;
scroll-behavior: smooth!important;
}

.my-container{
	width:100%;
  min-height: 100%;
  margin: 0 auto -150px;
position:relative;
clear:both;
	
}

.my-container-section{
	width:100%;
  min-height: 100%;
  margin: 0 auto -150px;
position:relative;
clear:both;
padding:25vh 0px 0px 0px;
	
}

.my-footer,.my-container::after,.my-container-section::after {
  height: 150px;
}

.my-container::after,.my-container-section::after{
	content: "";
	display:block;
}

.my-footer{
width:100%;
	box-sizing:border-box;
	text-align:center;
	padding:40px;
	height:150px;
	margin-top:40px;
	
}

.my-footer a{font-weight:bolder;}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 1em;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px;
  border-radius: 4px;
  text-align:center;
	width:25px;
	height:25px;
	box-sizing:border-box;
	line-height:25px;
}




